[riot-notifications] [RIOT-OS/RIOT] esptool.py: use upstream version, switch to python3 (#14033)

Gunar Schorcht notifications at github.com
Thu May 7 08:04:42 CEST 2020


> `gen_esp32part.py` can also be found in `esp-idf/components/partition_table/gen_esp32part.py` so we shouldn't have to keep a copy of that either.

`gen_esp32part.py` is required for preparing the image for flashing. But flashing should be possible without having ESP-IDF installed. That's why we have our own copies of `esptool.py` and `gen_esp32part.py`.

-- 
You are receiving this because you are subscribed to this thread.
Reply to this email directly or view it on GitHub:
https://github.com/RIOT-OS/RIOT/pull/14033#issuecomment-625047625
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.riot-os.org/pipermail/notifications/attachments/20200506/7d9ddf49/attachment.htm>


More information about the notifications mailing list